Source: libclutter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gir1.2-clutter-1.0,
               libcairo-gobject-perl,
               libclutter-1.0-dev,
               libglib-perl,
               libglib-object-introspection-perl,
               libpango-perl,
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclutter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclutter-perl.git
Homepage: https://metacpan.org/release/Clutter

Package: libclutter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         gir1.2-clutter-1.0,
         libcairo-gobject-perl,
         libglib-perl,
         libglib-object-introspection-perl,
         libpango-perl
Description: perl bindings for an Open GL based interactive canvas library
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the Perl bindings.
